// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		020CE5951D8C9ED400E9AC1A /* PersonCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 020CE5941D8C9ED400E9AC1A /* PersonCell.swift */; };
		024562691D8C00FB00789150 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 024562681D8C00FB00789150 /* AppDelegate.swift */; };
		0245626B1D8C00FB00789150 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0245626A1D8C00FB00789150 /* ViewController.swift */; };
		0245626E1D8C00FB00789150 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0245626C1D8C00FB00789150 /* Main.storyboard */; };
		024562711D8C00FB00789150 /* MissingPersons.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 0245626F1D8C00FB00789150 /* MissingPersons.xcdatamodeld */; };
		024562731D8C00FB00789150 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 024562721D8C00FB00789150 /* Assets.xcassets */; };
		024562761D8C00FB00789150 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 024562741D8C00FB00789150 /* LaunchScreen.storyboard */; };
		029AF1D91D8CD0C8003E6FE3 /* Person.swift in Sources */ = {isa = PBXBuildFile; fileRef = 029AF1D81D8CD0C8003E6FE3 /* Person.swift */; };
		029AF1DB1D8CD19A003E6FE3 /* FaceService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 029AF1DA1D8CD19A003E6FE3 /* FaceService.swift */; };
		B1ABE84E8FB64013CEC91F8B /* Pods_MissingPersons.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F098540637F9387B57DF1321 /* Pods_MissingPersons.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		020CE5941D8C9ED400E9AC1A /* PersonCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PersonCell.swift; sourceTree = "<group>"; };
		024562651D8C00FB00789150 /* MissingPersons.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MissingPersons.app; sourceTree = BUILT_PRODUCTS_DIR; };
		024562681D8C00FB00789150 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		0245626A1D8C00FB00789150 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		0245626D1D8C00FB00789150 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		024562701D8C00FB00789150 /* MissingPersons.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = MissingPersons.xcdatamodel; sourceTree = "<group>"; };
		024562721D8C00FB00789150 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		024562751D8C00FB00789150 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		024562771D8C00FB00789150 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		029AF1D31D8CCE51003E6FE3 /* MissingPersons-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "MissingPersons-Bridging-Header.h"; sourceTree = "<group>"; };
		029AF1D81D8CD0C8003E6FE3 /* Person.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Person.swift; sourceTree = "<group>"; };
		029AF1DA1D8CD19A003E6FE3 /* FaceService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = FaceService.swift; sourceTree = "<group>"; };
		3026C038016E17B244D76168 /* Pods-MissingPersons.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MissingPersons.release.xcconfig"; path = "Pods/Target Support Files/Pods-MissingPersons/Pods-MissingPersons.release.xcconfig"; sourceTree = "<group>"; };
		F098540637F9387B57DF1321 /* Pods_MissingPersons.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_MissingPersons.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F5C665BB109FBE9B88D1D3BC /* Pods-MissingPersons.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MissingPersons.debug.xcconfig"; path = "Pods/Target Support Files/Pods-MissingPersons/Pods-MissingPersons.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		024562621D8C00FB00789150 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B1ABE84E8FB64013CEC91F8B /* Pods_MissingPersons.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0245625C1D8C00FB00789150 = {
			isa = PBXGroup;
			children = (
				024562671D8C00FB00789150 /* MissingPersons */,
				024562661D8C00FB00789150 /* Products */,
				ADC4A1259AC21A5D50FB2083 /* Pods */,
				5C12F65861AD21353FFE95B8 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		024562661D8C00FB00789150 /* Products */ = {
			isa = PBXGroup;
			children = (
				024562651D8C00FB00789150 /* MissingPersons.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		024562671D8C00FB00789150 /* MissingPersons */ = {
			isa = PBXGroup;
			children = (
				0294F0B91D8E555F004FCCFE /* Model */,
				0294F0B81D8E5547004FCCFE /* View */,
				0294F0B71D8E553A004FCCFE /* Controller */,
				024562771D8C00FB00789150 /* Info.plist */,
			);
			path = MissingPersons;
			sourceTree = "<group>";
		};
		0294F0B71D8E553A004FCCFE /* Controller */ = {
			isa = PBXGroup;
			children = (
				0245626A1D8C00FB00789150 /* ViewController.swift */,
			);
			name = Controller;
			sourceTree = "<group>";
		};
		0294F0B81D8E5547004FCCFE /* View */ = {
			isa = PBXGroup;
			children = (
				020CE5941D8C9ED400E9AC1A /* PersonCell.swift */,
				0245626C1D8C00FB00789150 /* Main.storyboard */,
				024562741D8C00FB00789150 /* LaunchScreen.storyboard */,
			);
			name = View;
			sourceTree = "<group>";
		};
		0294F0B91D8E555F004FCCFE /* Model */ = {
			isa = PBXGroup;
			children = (
				024562681D8C00FB00789150 /* AppDelegate.swift */,
				029AF1D81D8CD0C8003E6FE3 /* Person.swift */,
				029AF1DA1D8CD19A003E6FE3 /* FaceService.swift */,
				029AF1D31D8CCE51003E6FE3 /* MissingPersons-Bridging-Header.h */,
				0245626F1D8C00FB00789150 /* MissingPersons.xcdatamodeld */,
				024562721D8C00FB00789150 /* Assets.xcassets */,
			);
			name = Model;
			sourceTree = "<group>";
		};
		5C12F65861AD21353FFE95B8 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F098540637F9387B57DF1321 /* Pods_MissingPersons.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		ADC4A1259AC21A5D50FB2083 /* Pods */ = {
			isa = PBXGroup;
			children = (
				F5C665BB109FBE9B88D1D3BC /* Pods-MissingPersons.debug.xcconfig */,
				3026C038016E17B244D76168 /* Pods-MissingPersons.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		024562641D8C00FB00789150 /* MissingPersons */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0245627A1D8C00FB00789150 /* Build configuration list for PBXNativeTarget "MissingPersons" */;
			buildPhases = (
				29F56B6D914FE47FB3542BBF /* [CP] Check Pods Manifest.lock */,
				024562611D8C00FB00789150 /* Sources */,
				024562621D8C00FB00789150 /* Frameworks */,
				024562631D8C00FB00789150 /* Resources */,
				3FF684E4930230030DEB537E /* [CP] Embed Pods Frameworks */,
				023C8708951572B936F1F6E2 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MissingPersons;
			productName = MissingPersons;
			productReference = 024562651D8C00FB00789150 /* MissingPersons.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0245625D1D8C00FB00789150 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0730;
				LastUpgradeCheck = 0730;
				ORGANIZATIONNAME = "Deepsouth Technology";
				TargetAttributes = {
					024562641D8C00FB00789150 = {
						CreatedOnToolsVersion = 7.3.1;
						DevelopmentTeam = DX95GB4EA8;
					};
				};
			};
			buildConfigurationList = 024562601D8C00FB00789150 /* Build configuration list for PBXProject "MissingPersons" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0245625C1D8C00FB00789150;
			productRefGroup = 024562661D8C00FB00789150 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				024562641D8C00FB00789150 /* MissingPersons */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		024562631D8C00FB00789150 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				024562761D8C00FB00789150 /* LaunchScreen.storyboard in Resources */,
				024562731D8C00FB00789150 /* Assets.xcassets in Resources */,
				0245626E1D8C00FB00789150 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		023C8708951572B936F1F6E2 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MissingPersons/Pods-MissingPersons-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		29F56B6D914FE47FB3542BBF /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
		3FF684E4930230030DEB537E /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-MissingPersons/Pods-MissingPersons-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		024562611D8C00FB00789150 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				029AF1D91D8CD0C8003E6FE3 /* Person.swift in Sources */,
				0245626B1D8C00FB00789150 /* ViewController.swift in Sources */,
				024562711D8C00FB00789150 /* MissingPersons.xcdatamodeld in Sources */,
				020CE5951D8C9ED400E9AC1A /* PersonCell.swift in Sources */,
				029AF1DB1D8CD19A003E6FE3 /* FaceService.swift in Sources */,
				024562691D8C00FB00789150 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		0245626C1D8C00FB00789150 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0245626D1D8C00FB00789150 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		024562741D8C00FB00789150 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				024562751D8C00FB00789150 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		024562781D8C00FB00789150 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		024562791D8C00FB00789150 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0245627B1D8C00FB00789150 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F5C665BB109FBE9B88D1D3BC /* Pods-MissingPersons.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				INFOPLIST_FILE = MissingPersons/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.deepsouth.MissingPersons;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "MissingPersons/MissingPersons-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		0245627C1D8C00FB00789150 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3026C038016E17B244D76168 /* Pods-MissingPersons.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				INFOPLIST_FILE = MissingPersons/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.deepsouth.MissingPersons;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = "MissingPersons/MissingPersons-Bridging-Header.h";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		024562601D8C00FB00789150 /* Build configuration list for PBXProject "MissingPersons" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				024562781D8C00FB00789150 /* Debug */,
				024562791D8C00FB00789150 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0245627A1D8C00FB00789150 /* Build configuration list for PBXNativeTarget "MissingPersons" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0245627B1D8C00FB00789150 /* Debug */,
				0245627C1D8C00FB00789150 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		0245626F1D8C00FB00789150 /* MissingPersons.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				024562701D8C00FB00789150 /* MissingPersons.xcdatamodel */,
			);
			currentVersion = 024562701D8C00FB00789150 /* MissingPersons.xcdatamodel */;
			path = MissingPersons.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 0245625D1D8C00FB00789150 /* Project object */;
}
